An improved command bus for Laravel 5.
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
src
tests
.gitattributes
.gitignore
.travis.yml
CONTRIBUTING.md
LICENSE
README.md
composer.json
phpunit.xml.dist

README.md

Alt Three Bus

An improved command bus for Laravel 5.

Installation

This version requires PHP 7.1 or 7.2, and supports Laravel 5.5 - 5.7 only.

To get the latest version, simply require the project using Composer:

$ composer require alt-three/bus

This package will not be picked up by Laravel's automatic package discovery. Once installed, you need to remove the Illuminate\Bus\BusServiceProvider and replace it with the AltThree\Bus\BusServiceProvider service provider in your config/app.php.

Security

If you discover a security vulnerability within this package, please e-mail us at support@alt-three.com. All security vulnerabilities will be promptly addressed.

License

Alt Three Bus is licensed under The MIT License (MIT).